Make WordPress Core

Opened 4 months ago

Closed 3 months ago

#59859 closed defect (bug) (invalid)

Versions 6.4 and 6.4.1 have a very serious problem - product pages stop working

Reported by: calmsite's profile calmsite Owned by:
Milestone: Priority: normal
Severity: critical Version: 6.4
Component: Permalinks Keywords: close
Focuses: Cc:

Description

I have a very serious problem on the website https://inveray.com/pl-pl After installing versions 6.4 and 6.4.1 - the product pages stop working (404 page does not exist). I checked the links and everything is correct. On the home page - it displays products normally - their photos and descriptions, but after clicking on the product it takes us to the right link - it only displays 404, the page does not exist.

The version problem is clear - I install 6.4 and the products do not work. I reinstall 6.3.2 - everything goes back to normal. I also had a similar problem on another website, but instead of the correct subpages, the BLOG was displayed everywhere.

I'm afraid to check the remaining 40 pages that have received automatic updates...

Change History (10)

#1 @spiderneo
4 months ago

+1,

Updating this morning, pages with custom template don't work anymore, switching to a previous version of WP working fine.

I was redirected to blog page showing I think what is the template content none.

#2 @mukesh27
4 months ago

Thanks for the ticket!

Could you please share steps so other can reproduce it? also the themes and plugin list? as i can't reproduce it on fresh install of WP and WC plugin

#3 @calmsite
4 months ago

`
### WordPress Environment ###

WordPress address (URL): https://inveray.com
Site address (URL): https://inveray.com
WC Version: 8.2.1
REST API Version: ✔ 8.2.1
WC Blocks Version: ✔ 11.1.2
Action Scheduler Version: ✔ 3.6.3
Log Directory Writable: ✔
WP Version: ❌ 6.3.2 - Jest dostępna nowsza wersja WordPressa (6.4.1)
WP Multisite: –
WP Memory Limit: 2 GB
WP Debug Mode: –
WP Cron: ✔
Language: pl_PL
External object cache: –

### Server Environment ###

Server Info: Apache/2
PHP Version: 7.4.33
PHP Post Max Size: 512 MB
PHP Time Limit: 600
PHP Max Input Vars: 1000
cURL Version: 7.68.0
OpenSSL/1.1.1f

SUHOSIN Installed: –
MySQL Version: 5.5.5-10.6.14-MariaDB-log
Max Upload Size: 512 MB
Default Timezone is UTC: ✔
fsockopen/cURL: ✔
SoapClient: ✔
DOMDocument: ✔
GZip: ✔
Multibyte String: ✔
Remote Post: ✔
Remote Get: ✔

### Database ###

WC Database Version: 8.2.1
WC Database Prefix: wp_
Całkowity rozmiar bazy danych: 1082,00MB
Rozmiar bazy danych: 1060,00MB
Rozmiar indeksu bazy danych: 21,00MB
wp_woocommerce_sessions: Dane: 89,02MB + Indeks: 0,39MB + Silnik InnoDB
wp_woocommerce_api_keys: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_woocommerce_attribute_taxonomies: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_woocommerce_downloadable_product_permissions: Dane: 0,02MB + Indeks: 0,06MB + Silnik InnoDB
wp_woocommerce_order_items: Dane: 0,13MB + Indeks: 0,05MB + Silnik InnoDB
wp_woocommerce_order_itemmeta: Dane: 3,52MB + Indeks: 0,56MB + Silnik InnoDB
wp_woocommerce_tax_rates: Dane: 0,02MB + Indeks: 0,06MB + Silnik InnoDB
wp_woocommerce_tax_rate_locations: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_woocommerce_shipping_zones: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_woocommerce_shipping_zone_locations: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_woocommerce_shipping_zone_methods: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_woocommerce_payment_tokens: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_woocommerce_payment_tokenmeta: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_woocommerce_log: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_actionscheduler_actions: Dane: 0,39MB + Indeks: 0,55MB + Silnik InnoDB
wp_actionscheduler_claims: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_actionscheduler_groups: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_actionscheduler_logs: Dane: 1,52MB + Indeks: 0,22MB + Silnik InnoDB
wp_cky_banners: Dane: 0,05MB + Indeks: 0,00MB + Silnik InnoDB
wp_cky_cookies: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_cky_cookie_categories: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_cli_cookie_scan: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_cli_cookie_scan_categories: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_cli_cookie_scan_cookies: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_cli_cookie_scan_url: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_cli_scripts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_commentmeta: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_comments: Dane: 0,20MB + Indeks: 0,25MB + Silnik InnoDB
wp_ewwwio_images: Dane: 0,34MB + Indeks: 0,27MB + Silnik InnoDB
wp_ewwwio_queue: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_e_events: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_e_notes: Dane: 0,02MB + Indeks: 0,17MB + Silnik InnoDB
wp_e_notes_users_relations: Dane: 0,02MB + Indeks: 0,05MB + Silnik InnoDB
wp_e_submissions: Dane: 0,16MB + Indeks: 0,33MB + Silnik InnoDB
wp_e_submissions_actions_log: Dane: 0,06MB + Indeks: 0,11MB + Silnik InnoDB
wp_e_submissions_values: Dane: 0,45MB + Indeks: 0,13MB + Silnik InnoDB
wp_fb3d_pages: Dane: 0,02MB + Indeks: 0,05MB + Silnik InnoDB
wp_ff_scheduled_actions: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_entry_details: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_forms: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_form_analytics: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_form_meta: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_logs: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_submissions: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_fluentform_submission_meta: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_jet_post_types: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_jet_smart_filters_indexer: Dane: 0,13MB + Indeks: 0,00MB + Silnik InnoDB
wp_jet_taxonomies: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_links: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_mailchimp_carts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_mailchimp_jobs: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_mailerlite_forms: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_options: Dane: 11,50MB + Indeks: 0,34MB + Silnik InnoDB
wp_pmxi_files: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_pmxi_hash: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_pmxi_history: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_pmxi_images: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_pmxi_imports: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_pmxi_posts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_pmxi_templates: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_postmeta: Dane: 537,56MB + Indeks: 11,03MB + Silnik InnoDB
wp_posts: Dane: 406,55MB + Indeks: 2,73MB + Silnik InnoDB
wp_say_what_strings: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_sbi_feeds: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_sbi_feed_caches: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_sbi_instagram_feeds_posts: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_sbi_instagram_feed_locator: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_sbi_instagram_posts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_sbi_sources: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_termmeta: Dane: 0,13MB + Indeks: 0,13MB + Silnik InnoDB
wp_terms: Dane: 0,05MB + Indeks: 0,03MB + Silnik InnoDB
wp_term_relationships: Dane: 0,20MB + Indeks: 0,13MB + Silnik InnoDB
wp_term_taxonomy: Dane: 0,08MB + Indeks: 0,06MB + Silnik InnoDB
wp_trp_dictionary_pl_pl_en_gb: Dane: 0,06MB + Indeks: 0,08MB + Silnik InnoDB
wp_trp_gettext_en_gb: Dane: 0,06MB + Indeks: 0,05MB + Silnik InnoDB
wp_trp_gettext_pl_pl: Dane: 0,06MB + Indeks: 0,05MB + Silnik InnoDB
wp_trp_original_meta: Dane: 0,02MB + Indeks: 0,05MB + Silnik InnoDB
wp_trp_original_strings: Dane: 0,05MB + Indeks: 0,05MB + Silnik InnoDB
wp_usermeta: Dane: 1,52MB + Indeks: 0,41MB + Silnik InnoDB
wp_users: Dane: 0,06MB + Indeks: 0,05MB + Silnik InnoDB
wp_wc_admin_notes: Dane: 0,09MB + Indeks: 0,00MB + Silnik InnoDB
wp_wc_admin_note_actions: Dane: 0,08MB + Indeks: 0,02MB + Silnik InnoDB
wp_wc_category_lookup: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wc_customer_lookup: Dane: 0,05MB + Indeks: 0,03MB + Silnik InnoDB
wp_wc_download_log: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_wc_gpf_render_cache: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wc_orders: Dane: 0,02MB + Indeks: 0,11MB + Silnik InnoDB
wp_wc_orders_meta: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_wc_order_addresses: Dane: 0,02MB + Indeks: 0,06MB + Silnik InnoDB
wp_wc_order_coupon_lookup: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_wc_order_operational_data: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_wc_order_product_lookup: Dane: 0,13MB + Indeks: 0,16MB + Silnik InnoDB
wp_wc_order_stats: Dane: 0,05MB + Indeks: 0,05MB + Silnik InnoDB
wp_wc_order_tax_lookup: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_wc_product_attributes_lookup: Dane: 0,05MB + Indeks: 0,05MB + Silnik InnoDB
wp_wc_product_download_directories: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wc_product_meta_lookup: Dane: 0,08MB + Indeks: 0,13MB + Silnik InnoDB
wp_wc_rate_limits: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wc_reserved_stock: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wc_tax_rate_classes: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wc_webhooks: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wdr_order_discounts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wdr_order_item_discounts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wdr_rules: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wishsuite_list: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wmfo_fraud_attempts: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wmfo_logs: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_woocommerce_gpf_google_taxonomy: Dane: 1,52MB + Indeks: 0,11MB + Silnik InnoDB
wp_wpf_filters: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wpf_meta_keys: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wpf_meta_values: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_wpf_meta_values_bk: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_wpmailsmtp_debug_events: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wpmailsmtp_tasks_meta: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wpr_rocket_cache: Dane: 0,11MB + Indeks: 0,13MB + Silnik InnoDB
wp_wpr_rucss_used_css: Dane: 0,02MB + Indeks: 0,09MB + Silnik InnoDB
wp_wt_iew_action_history: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_wt_iew_mapping_template: Dane: 0,02MB + Indeks: 0,00MB + Silnik InnoDB
wp_yith_wcwl: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_yith_wcwl_lists: Dane: 0,02MB + Indeks: 0,03MB + Silnik InnoDB
wp_yoast_indexable: Dane: 1,52MB + Indeks: 0,39MB + Silnik InnoDB
wp_yoast_indexable_hierarchy: Dane: 0,06MB + Indeks: 0,08MB + Silnik InnoDB
wp_yoast_migrations: Dane: 0,02MB + Indeks: 0,02MB + Silnik InnoDB
wp_yoast_primary_term: Dane: 0,05MB + Indeks: 0,03MB + Silnik InnoDB
wp_yoast_seo_links: Dane: 1,52MB + Indeks: 0,33MB + Silnik InnoDB

### Post Type Counts ###

acf-field: 1
acf-field-group: 1
attachment: 1975
cookielawinfo: 14
custom_css: 2
customize_changeset: 4
dflip: 3
e-landing-page: 1
elementor_library: 88
elementor_snippet: 2
is_search_form: 2
jet-smart-filters: 4
language_switcher: 4
nav_menu_item: 199
oembed_cache: 1
page: 164
polylang_mo: 7
post: 72
product: 584
product_variation: 24
revision: 12327
shipment: 136
shop_coupon: 30
shop_order: 215
shop_order_refund: 1
wp_global_styles: 3
wp_navigation: 1
wp_template: 3
wpcode: 5

### Security ###

Secure connection (HTTPS): ✔
Hide errors from visitors: ✔

### Active Plugins (48) ###

ManageWP - Worker: przez GoDaddy – 4.9.17
Polylang Pro: przez WP SYNTEX – 3.3.1
3D FlipBook : Dflip Lite: przez DearHive – 2.0.86
Ajax Search Lite: przez Ernest Marcinko – 4.11.4
Cache External Scripts: przez Diego Voors – 0.4
Chatbase: przez Chatbase – 1.0.2
Edytor klasyczny: przez Kontrybutorzy WordPressa – 1.6.3
Connect Polylang for Elementor: przez Creame – 2.4.3
CookieYes | GDPR Cookie Consent: przez CookieYes – 3.1.6
Duplicate Menu: przez Jonathan Christopher – 0.2.2
Yoast Duplicate Post: przez Enrico Battocchi i zespół Yoast – 4.5
GTM4WP: przez Thomas Geiger – 1.18.1
Dynamic.ooo - Dynamic Content for Elementor: przez Dynamic.ooo – 2.12.0
Ele Custom Skin: przez Dudaster.com – 3.1.7
Elementor Pro: przez Elementor.com – 3.17.1
Elementor: przez Elementor.com – 3.17.2
Instant Indexing: przez Rank Math – 1.1.17
Flexible Checkout Fields PRO: przez WP Desk – 3.5.1
Flexible Checkout Fields: przez WP Desk – 3.5.17
Flexible Shipping: przez Octolize – 4.23.1
OMGF: przez Daan from Daan.dev – 5.7.5
WPCode Lite: przez WPCode – 2.1.5
JetSmartFilters: przez Crocoblock – 3.2.3
JetWooBuilder For Elementor: przez Crocoblock – 2.1.7.3
Loco Translate: przez Tim Whitlock – 2.6.6
MailerLite - Signup forms (official): przez MailerLite – 1.6.13
Perfmatters: przez forgemedia – 2.1.8
PixelYourSite: przez PixelYourSite – 9.4.7.1
Polylang dla WooCommerce: przez WP SYNTEX – 1.7
Premium Addons for Elementor: przez Leap13 – 4.10.14
Edytor Ról Użytkowników: przez Vladimir Garagulya – 4.64.1
Zamiany użytkowników: przez John Blackbourn i współpracownicy – 1.7.0
WooCommerce Dynamic Pricing & Discounts: przez RightPress – 2.4.6
CTX Feed: przez WebAppick – 6.2.6
WPC Custom Related Products for WooCommerce: przez WPCodelibrary – 1.3.2
Woo Manage Fraud Orders: przez Prasidhda Malla – 2.6.1
Płacę z PayU: przez PayU SA – 2.0.31
WooCommerce InPost: przez WP Desk – 4.2.4
WooCommerce Google Product Feed: przez Ademti Software Ltd. – 10.7.1
WooCommerce wFirma: przez WP Desk – 2.7.9
WooCommerce: przez Automattic – 8.2.1 (dostępna aktualizacja do wersji 8.2.2)
Yoast SEO: przez Zespół Yoast – 21.5
WP Downgrade | Specific Core Version: przez Reisetiger – 1.2.6
WP Mail SMTP: przez WP Mail SMTP – 3.10.0
WP Rocket: przez WP Media – 3.14.2.1
WP Rollback: przez GiveWP.com – 1.7.3
WPC Grouped Product for WooCommerce (Premium): przez WPClever – 4.2.6
Custom Product Tabs for WooCommerce: przez Code Parrots – 1.8.5

### Inactive Plugins (1) ###

Smash Balloon Instagram Feed: przez Smash Balloon – 6.2.5

### Dropin Plugins (1) ###

advanced-cache.php: advanced-cache.php

### Must Use Plugins (2) ###

Elementor Safe Mode: przez Elementor.com – 1.0.0
ManageWP - Worker Loader: przez GoDaddy – 1.0.0

### Settings ###

API Enabled: –
Force SSL: –
Currency: PLN (zł)
Currency Position: right
Thousand Separator:
Decimal Separator: .
Number of Decimals: 2
Taxonomies: Product Types: external (external)
grouped (grouped)
simple (simple)
variable (variable)
woosg (woosg)

Taxonomies: Product Visibility: exclude-from-catalog (exclude-from-catalog)
exclude-from-search (exclude-from-search)
featured (featured)
outofstock (outofstock)
rated-1 (rated-1)
rated-2 (rated-2)
rated-3 (rated-3)
rated-4 (rated-4)
rated-5 (rated-5)

Connected to WooCommerce.com: –
Enforce Approved Product Download Directories: –
HPOS feature screen enabled: –
HPOS feature enabled: –
Order datastore: WC_Order_Data_Store_CPT
HPOS data sync enabled: –

### WC Pages ###

Strona sklepu: #5 - /pl-pl/sklep/
Koszyk: #6 - /pl-pl/sklep/koszyk/
Zamówienie: #7 - /pl-pl/sklep/zamowienie/
Moje konto: #8 - /pl-pl/sklep/panel-klienta/
Regulamin: ❌ Strona nie ustawiona

### Theme ###

Name: Kadence
Version: 1.1.48
Author URL: https://www.kadencewp.com/
Child Theme: ❌ – Jeśli modyfikujesz WooCommerce lub motyw nadrzędny
którego nie jesteś autorem
polecamy używanie motywu potomnego. Zobacz: Jak tworzyć motywy potomne

WooCommerce Support: ✔

### Templates ###

Overrides: –

### WooCommerce Google Product Feed feeds ###

a38ae68c75c60362: Google merchant centre product feed

Type: google

Category filter: -

Categories: -

### WooCommerce Google Product Feed options ###

Include variations in feed: Enabled
Send "item group ID": Enabled
Expanded schema markup: -
Debug key: 831afc6f-cf54-4405-828f-a2046ebfa84d

### WooCommerce Google Product Feed fields ###

Title: Pre-populates from product product_title.
Product description: Main product description (full preferred) plus variation description
Availability (in stock products): Defaults to "in stock".
Availability (backordered products): Defaults to "in stock".
Availability (out of stock products): Defaults to "out of stock".
Brand:
Manufacturer Part Number (MPN):
Product Type: Pre-populates from product_cat taxonomy (full hierarchy).
Google Product Category: Defaults to "Health & Beauty > Personal Care > Cosmetics > Nail Care > Nail Polishes".
Size system:

### WooCommerce Google Product Feed DB status ###

Database version: 15
Active database version: 15
wc_gpf_render_cache: Empty
woocommerce_gpf_google_taxonomy (en-US): 4695 items

### WC Pages Translations ###

Strona sklepu: ❌ Brakujące tłumaczenia: Español
Deutsch
Italiano
Français
Português

Koszyk: ❌ Brakujące tłumaczenia: Deutsch
Italiano
Français
Português

Zamówienie: ❌ Brakujące tłumaczenia: Deutsch
Italiano
Français
Português

Moje konto: ❌ Brakujące tłumaczenia: Deutsch
Italiano
Français
Português

### Admin ###

Enabled Features: activity-panels
analytics
product-block-editor
coupons
core-profiler
customer-effort-score-tracks
import-products-task
experimental-fashion-sample-products
shipping-smart-defaults
shipping-setting-tour
homescreen
marketing
mobile-app-banner
navigation
onboarding
onboarding-tasks
product-variation-management
remote-inbox-notifications
remote-free-extensions
payment-gateway-suggestions
shipping-label-banner
subscriptions
store-alerts
transient-notices
woo-mobile-welcome
wc-pay-promotion
wc-pay-welcome-page

Disabled Features: customize-store
minified-js
new-product-management-experience
settings
async-product-editor-category-field

Daily Cron: ✔ Next scheduled: 2023-11-09 19:38:41 +01:00
Options: ✔
Notes: 174
Onboarding: completed

### Action Scheduler ###

Zakończ: 192
Oldest: 2023-10-09 20:07:41 +0200
Newest: 2023-11-09 14:23:19 +0100

Niepowodzenie: 1 258
Oldest: 2023-02-03 07:06:28 +0100
Newest: 2023-11-08 10:18:51 +0100

Oczekujące: 3
Oldest: 2023-11-09 19:33:46 +0100
Newest: 2023-11-10 13:29:12 +0100

### Status report information ###

Generated at: 2023-11-09 15:46:24 +01:00
`

#4 follow-up: @rajinsharwar
4 months ago

Hi @calmsite, sorry to hear that, and thanks for your report. Can you try navuagting under Settings > Permalinks, and click on Save Settings without making any changes? After that, kindly check if the 404 resolves.

#6 in reply to: ↑ 4 @calmsite
4 months ago

Replying to rajinsharwar:

Hi @calmsite, sorry to hear that, and thanks for your report. Can you try navuagting under Settings > Permalinks, and click on Save Settings without making any changes? After that, kindly check if the 404 resolves.

I tried to do that right away, unfortunately it didn't help

#7 @rebasaurus
4 months ago

FYI, anything under Polylang 3.5 is not compatible with WP 6.4 due to https://github.com/polylang/polylang/pull/1345.

#8 @desrosj
3 months ago

  • Component changed from General to Permalinks
  • Keywords close added

@calmsite Is it possible for you to disable the Polylang related plugins to see if it resolves the problem? If so, I recommend reaching out to their support instead.

It looks like they had a release in the last few weeks, but it's hard to say for sure because there's a paid version.

I'm adding the close recommendation not because your problem is unimportant, but without the ability to reproduce this in a fresh install without any plugins activated (or an explanation of what's causing the problem in plugins and how) there's nothing that can be done here.

#10 @hellofromTonya
3 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hello @calmsite,

There are multiple reports of Polylang being incompatible with WordPress 6.4. In their support forum, it's noted that v3.5.2 may be compatible, but there are reports that it too is incompatible.

As @desrosj noted, one of to confirm is to deactivate the plugin(s), if possible, to check that content works once again.

I'll close this ticket as the issue is not reproducible with a default installation and given the multiple reports of Polylang being incompatible.

What to do next? Please open a support ticket on its Support forum https://wordpress.org/support/plugin/polylang/.

If the issue is found to not be in the plugin, then please reopen this ticket for further investigation. Thank you.

Note: See TracTickets for help on using tickets.